Subject: [PATCH] ARM: tegra: Move AHB Kconfig to drivers/amba

From: [email-masked] (Thierry Reding)
Date: Thu, 2 Oct 2014 14:54:51 +0200

On Thu, Oct 02, 2014 at 12:08:05PM +0100, Russell King - ARM Linux wrote:
> On Thu, Oct 02, 2014 at 12:51:04PM +0200, Thierry Reding wrote:
> > On Thu, Sep 04, 2014 at 01:37:27PM -0600, Stephen Warren wrote:
> > > On 08/25/2014 11:29 AM, Stephen Warren wrote:
> > > >On 07/29/2014 10:21 AM, Stephen Warren wrote:
> > > >>On 07/29/2014 08:25 AM, Thierry Reding wrote:
> > > >>>From: Thierry Reding <[email-masked]>
> > > >>>
> > > >>>This will allow the Kconfig option to be shared among 32-bit and 64-bit
> > > >>>ARM.
> > > >>
> > > >>This seems fine to me. I'd expect to apply it for 3.18, provided I get
> > > >>an ack from Russell as drivers/amba maintainer (hence CCing him without
> > > >>trimming the quote).
> > > >
> > > >Russell,
> > > >
> > > >Are you OK with this patch? If so, if you could ack it so I can apply
> > > >it, that would be great.
> > > 
> > > Russell?
> > 
> > Russell,
> > 
> > Can I have your Acked-by on this or would you prefer it to be submitted
> > to the patch tracker? Would the patch tracker be the correct place also
> > for non-ARM core patches?
> 
> I just had to go digging for the original patch, as I've been missing
> this.
> 
> I think this is fine, though if we're going to have drivers/amba/Kconfig,
> we should also move the ARM_AMBA Kconfig option there too.  Note that it
> currently appears in both arch/arm/Kconfig and arch/arm64/Kconfig.

Okay, let me turn that into a prequel patch for this one.

Thierry
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 819 bytes
Desc: not available
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20141002/5d9c96bd/attachment.sig>